@charset "utf-8";
/* ------------------------------------------
* Filename: board.css
* Description: Board
* Author: Fu:z
------------------------------------------ */
.room_info_t {text-align:right;color:#999;}
.room_info_tl {text-align:left;color:#999;}
.room_info {clear:both;width:100%;border-top:3px solid #7fbe73;}
.room_info th {height:31px;background:#f8f8f8;text-align:center;border-left:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;font-weight:normal;color:#333;line-height:17px;padding:5px 10px;}
.room_info th.th2 {height:31px;background:#f8f8f8;text-align:center;border-left:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;font-weight:normal;color:#333;line-height:17px;padding:5px 10px;}
.room_info tr.th_height {height:50px;}
.room_info tr.tr_last {background:#f5f5f5; }
.room_info tr.tr_last td {color:#111;  font-weight:bold;}
.room_info td {min-height:30px;text-align:center;border-left:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;color:#777777;line-height:17px;padding:5px 10px;}
.room_info td.green {color:#7fbe73}
.room_info td.td_time {text-align:left; padding-left:12px;}
.room_info td.bg_pink, .room_info th.bg_pink {background-color:#feeeef}
.room_info td.bg_yellow ,.room_info th.bg_yellow {background-color:#fdfce8}
.room_info td.bg_sky {background-color:#ebf2fa}
.room_info td.bg_green {background-color:#eff6e4}
.room_info span {font-size:11px;font-family:'arial';color:#777;display:inline-block;padding:0px 4px;line-height:22px;}
.room_info th.first,.room_info td.first {border-left:0px;}
.room_info .btn_view {background:url(../img/common/layout/btn_view.gif) no-repeat;width:57px;height:19px;display:inline-block;}
.room_info .btn_view2 {background:url(../img/common/layout/btn_view2.gif) no-repeat;width:167px;height:22px;display:inline-block;}
.room_info .btn_view3 {background:url(../img/common/layout/btn_view3.gif) no-repeat;width:106px;height:22px;display:inline-block;}
.room_info tfoot {background:#fafff6;font-weight:bold;}

.room_type {clear:both;width:100%;}
.room_type li {float:left;width:350px;height:205px;border:1px solid #e1e1e1;margin-bottom:20px;}
.room_type li > span {background:#7fbe73;color:white;font-weight:bold;line-height:25px;height:25px;display:block;text-indent:20px;}
.room_type li p {text-align:center;}

/* Photo Gallery */
.photo_gallery {display:block;width:100%;clear:both;position:relative;border-top:3px solid #7fbe73;}
.photo_gallery:after {content:"";display:block;clear:both;}
.photo_gallery li {float:left;width:153px;padding:30px 0px 15px 42px;border-bottom:1px solid #e1e1e1;}
.photo_gallery li .img_wrap {width:153px;height:118px;background:url(../img/vivaldi/photo_gallery_bg.gif) no-repeat left;}
.photo_gallery li .img_wrap img {width:145px;height:110px;margin:4px 0px 0px 4px;background:url(../img/vivaldi/photo_gallery_bg.gif) no-repeat left;}
.photo_gallery li p {font-size:12px;color:#333;margin-top:10px;height:20px;line-height:20px;}
.photo_gallery li span {font-size:11px;color:#777;}

/* Photo Gallery2 */
.photo_gallery2 {display:block; width:100%; clear:both; position:relative; border-top:3px solid #7fbe73}
.photo_gallery2:after {content:""; display:block; clear:both}
.photo_gallery2 li {float:left; width:169px; padding:20px 21px 0 0}
.photo_gallery2 li.last {padding-right:0}
.photo_gallery2 li.bt_line {padding-bottom:20px; border-bottom:1px solid #efefef}
.photo_gallery2 li .img_wrap2 {width:159px; height:179px; padding:4px; border:1px solid #efefef}
.photo_gallery2 li .img_wrap3 {width:159px; height:189px}
.photo_gallery2 li .img_wrap2 p {text-align:center; font-size:12px; color:#777; margin-top:10px; line-height:15px;}

/* total_page */
div.total_page{text-align:right; height:20px;}
div.total_page span{display:inline; margin-right:11px; color:#999;}
div.total_page span strong{padding-left:5px; color:#777;}



/* Pager */
div.pager{clear:both; margin:20px 0 0 0; text-align:center;}
div.pager a{color:#777;display:inline-block; width: 26px; height:20px; margin: 0 1px; padding: 6px 0 0 0; vertical-align:top; font-size: 11px;background:url('../img/common/board/bg_paging.gif') no-repeat;}
div.pager a.btn{width: 26px; height:20px; padding:0;}
div.pager a.current{font-weight:bold; color:#fff; background:url('../img/common/board/bg_paging_current.gif') no-repeat;}


/* bbs_write 2013.06.04 홍진영 임시 추가*/
table.bbs_write{width: 100%; border-top: 3px solid #a3b3c7;}
table.bbs_write th{padding:10px 0 10px 15px; text-align:left; font-weight:normal; color:#777; vertical-align:top; border-bottom:1px solid #e1e1e1; background:#f8f8f8;}
table.bbs_write th span{padding-right:5px; color:#ff6600; font-size:11px;}
table.bbs_write td{padding:10px 10px; text-align:left; border-bottom:1px solid #e1e1e1; line-height:1.4;}
table.bbs_write td .check{margin-right:5px;}
table.bbs_write td div.edit{overflow-y:auto; width:100%; height:100px; border:1px solid #d9d9d9;}
table.bbs_write td div.file_list{height:13px; margin-bottom:10px; padding:2px 0 0 24px; background:url('../img/common/board/bg_disk.gif') no-repeat left center;}
table.bbs_write td div.file_list a{margin-left:3px;}
table.bbs_write td p.file_text{margin-top:5px; font-size:11px;}
table.bbs_write td label{color:#777; vertical-align:middle;}
table.bbs_write td label.radio_label{margin:0 20px 0 0;}
table.bbs_write td input[type="radio"]{margin:0 5px 0 0; vertical-align:middle;}
table.bbs_write td a.btn_calendar{margin:0 0 0 5px;}
table.bbs_write td p.write_info{margin:5px 0 15px 0; font-size:11px; line-height:1.4;}
table.bbs_write td p.write_info.type2{margin:5px 0 0px 0;}
table.bbs_write td p.write_info2{margin:5px 0 0 0; font-size:12px; line-height:1.4;}
table.bbs_write td span.write_info{margin:5px 0 15px 0; font-size:11px; line-height:1.4; color:#999;}
table.bbs_write td span.write_info2{margin:5px 0 15px 0; font-size:12px; font-weight:bold; line-height:1.4; color:#333;}
table.bbs_write td ul.write_info{margin:5px 0 0 0;}
table.bbs_write td ul.write_info li{margin:3px 0 0 0; font-size:11px; font-weight:bold; color:#777; line-height:1.6;}
table.bbs_write td span.spacing{margin:0 20px 0 0;}
table.bbs_write td.many_select select{margin:0 5px;}
table.bbs_write td.many_select select:first-child{margin:0 5px 0 0;}
table.bbs_write td.many_select ul li:first-child{margin:0 0 5px 0;}
table.bbs_write td span.sun_num{font-size:17px; font-weight:bold; color:#ff6600;}
table.bbs_write td span.won{font-size:12px; font-weight:bold;}
table.bbs_write td.user_num{border-bottom:0;}
table.bbs_write td.user_num span.spacing{vertical-align:middle;}
table.bbs_write td.user_num label{vertical-align:middle;}
table.bbs_write td ul.example{overflow:hidden; margin:7px 0 0 0;}
table.bbs_write td ul.example li{float:left; padding:0 10px;}
table.bbs_write td ul.example li:first-child{padding:0;}
table.bbs_write td.address input.addr_input{margin:5px 0;}
table.bbs_write td ul.group_radio{clear:both;}
table.bbs_write td ul.group_radio li{float:left; width:139px; margin:0 0 5px 0;}
table.bbs_write td ul.group_radio li.nights{width:60px; }
table.bbs_write td ul.group_radio.type2 li{width:50px}
table.bbs_write td ul.num_list li{margin:7px 0 0 0;}
table.bbs_write td ul.num_list li:first-child{margin:0;}

 /* 홍진영 임시 추가 06.04 */
div.detail_schedule{clear:both; width:740px; padding:30px 0 0 0;}
div.detail_schedule div.sel_tit,
div.detail_schedule h4{margin:0 0 10px 0; padding:0 0 0 0; font-size:16px; font-weight:bold; color:#335082; /*background:url('../img/common/bul_square_blue.gif') no-repeat 0 0.1em;*/}
span.state{display:inline-block; width:74px; height:18px; text-align:center; line-height:1.4; color:#fff;}
span.ok{background:#7fbe73;}
span.standby{background:#b7b7b7;}
span.not{background:#e18070;}
span.state a{color:#fff;}
span.bg01{background:#7297c4}
span.bg02{background:#7c7c7c}
span.bg03{background:#cc7e9a}
span.bg04{background:#719db1}
div.reserve_btn{clear:both; margin:0 0 10px 0;}

/* bbs_btns 홍진영 임시 추가 */
/*
div.bbs_btns{margin:10px 0 0 0; text-align:right;}
.btn_short input.submit{height:32px; padding:8px 15px 9px 10px;}
.btn_short a, .btn_short input.submit{display:inline-block; margin:0 0 0 5px; font-size:13px; font-weight:bold; color:#fff; background-position: right 0;}
div.agree_box{overflow-y:auto; height:148px; margin:0 0 10px 0; padding:15px; border:1px solid #d8d7d2;}
table.bottom_info{margin:0 0 20px 0;}
select{height:20px; border:solid 1px #d4d4d4}
input[type="text"]{height:18px; border:solid 1px #d4d4d4}
input.txt_type3{width:120px;}
input.txt_type8{width:230px;}
input.text {border: 1px solid #D8D8D8; color: #777777; height: 20px; line-height: 1.5; padding: 0 0 0 5px}
img, input, select {vertical-align: middle}
.btn_white, .btn_white a{color:#777 !important; background:url('../../img/common/btn/btn_bg_white.gif') no-repeat;}
div.detail_calendar{position:relative; width:100%; height:400px; overflow-x:hidden; overflow-y:auto}


textarea.card_msg {height:100px; width: 550px}
textarea.textarea {border: 1px solid #E5E5E5; color: #777777; vertical-align: top}
*/
